Subject: [KEYPROV] Invention Disclosure

From: Anders Rundgren <[email-masked]>
Date: Sat, 06 Mar 2010 13:26:30 +0100

Since the US computer industry is obsessed with patenting the obvious
and have no problems running lawsuits against possible violators, I felt
inclined publishing the core ingredients in the SKS/KeyGen2 soup:

http://webpki.org/papers/keygen2/dp-sks.pdf

This document has been filed at http://defensivepublications.org.

If any of you thinks that I have "trespassed" on somebody else's IPR,
please send me a note!

thanks,
Anders